﻿/* BakgrundsfÃ¤rgen fÃ¶r navigeringsfÃ¤ltet  */
.bg-color {
  background-color: #cfe3f0;
}

/* Storlek, stil och fÃ¤rg fÃ¶r kantlinjen fÃ¶r navigeringsfÃ¤ltet, per default satt till 0 pixlar bred */
.header {
	border: 0px solid #000;
}

.lmdirect-title, .map-title h3 {
	color: #222;
}
/* Storleken pÃ¥ Kartmenyns rubrik */
.legend-title {
	font-size: 22px;
	color: #39654e;
}

/* Eventuell text fÃ¶r kartmenyknappen */
.legend-menu-title:before{
  content: '';
  padding-left: 0;
}
/* fÃ¤rg pÃ¥ kartmenyknappen */
.legend-control-btn {
  background-color:rgba(157, 156, 156, 1) !important;
  /*box-shadow: inset 5px 1px 3px 0px #335522 !important;*/
}

/* FÃ¤rg pÃ¥ kartmeny-ikonen */
.legend-menu-icon {
    color: #39654e;
}

/* Storleken pÃ¥ lagergruppers namn */
.legend-group-title {
    font-size: 16px;
}

/* Storleken pÃ¥ lagertitlars namn */
.legend-item-title {
	font-size: 14px;
	color: #333;
}

/* FÃ¤rgen pÃ¥ den pil som syns bredvid lagergruppnamnet */
.legend-group-title i, .thematic-icon, .selectable-icon {
    color: rgba(99,103,105,0.7);
}

/* Storleken pÃ¥ den pil som syns bredvid lagergruppnamnet */
.menu-arrow {
  font-size: 16px;
}

/* Storleken pÃ¥ markeringsfiguren fÃ¶r att tÃ¤nda och slÃ¤cka lagergrupper */
.layer-ingroup-selector {
    font-size: 20px;
}

/* thematic icons */
.thematic-icon {
	font-size: 12px;
}

/* Storleken respektive fÃ¤rgen pÃ¥ markeringsfiguren fÃ¶r att tÃ¤nda och slÃ¤cka bakrundslager */
.legend-control-baseLayer-item i {
    font-size: 19px;
    color: #636769;
}

/* Storleken pÃ¥ bakgrundslagers namn */
.legend-control-baseLayer-item {
    font-size: 16px;
}

/* FÃ¤rgen pÃ¥ verktygen som nÃ¥s via navigeringsfÃ¤ltet nÃ¤r de Ã¤r inaktiva */
.header .btn-default, .right-inner-addon input {
  color: #39654e;
}

/* kantlinjen pÃ¥ verktygen som nÃ¥s via navigeringsfÃ¤ltet nÃ¤r muspekaren stÃ¥r Ã¶ver dem */
.header .btn-default:hover, .right-inner-addon.open input {
  border: 1px solid #39654e;
}

/* Kantlinje och fÃ¤rg pÃ¥ verktygen som nÃ¥s via navigeringsfÃ¤ltet nÃ¤r de Ã¤r aktiverade */
.header .btn-default.active, .btn-default.active:focus {
  border: 1px solid #39654e;
	color: #39654e;
}

/* PlatsinstÃ¤llningar, fÃ¤rg och muspekarbeteende fÃ¶r infoklickrutans rubrik */
.featureinfo-title, .geometryinfo-title {
  padding: 10px 15px;
  margin: 0;
  color: #39654e;
  cursor: move;
}

/* IkonfÃ¤rg och bakgrundsfÃ¤rg fÃ¶r kartverktygsknapparna nÃ¤r de Ã¤r aktiverade */
.tools-bg-color.geolocation.active {
  background-color: rgba(39, 102, 137, 1) !important;
	color: #39654e;
}

/* IkonfÃ¤rg och bakgrundsfÃ¤rg fÃ¶r kartverktygsknapparna nÃ¤r de Ã¤r inaktiva */
.tools-bg-color {
  background-color: #39654e; 
	color: #fff;
}

/* Tjocklek, stil och fÃ¤rg pÃ¥ kantlinjen fÃ¶r kartverktygsknapparna */
#rbtools-container .btn-round button {
    border: 1px solid #636769;
}

/* FÃ¤rgen pÃ¥ verktygsikoner inuti verktygspanelerna */
.modal-tools a, .modal-tools a:focus {
  color: #000;     
}
/* FÃ¤rgen pÃ¥ verktygsikoner inuti verktygspanelerna nÃ¤r de Ã¤r aktiverade */
.modal-tools a.active {
  color: #b50000;     
}
/* FÃ¤rgen pÃ¥ switchar inuti instÃ¤llningsvyn */
.custom-control-input:checked~.custom-control-label::before {
	border-color: rgb(71 126 98) !important;
	background-color: rgb(71 126 98) !important;
}

/* FÃ¤rg pÃ¥ platshÃ¥llartext i sÃ¶krutan (Ã¤ndra till samma fÃ¤rg pÃ¥ alla fyra) */
.header .right-inner-addon input::-webkit-input-placeholder {
  color: #fff;
}
.header .right-inner-addon input:-moz-placeholder {
  color: #fff;
}
.header .right-inner-addon input::-moz-placeholder {
  color: #fff;
}
.header .right-inner-addon input:-ms-input-placeholder {
  color: #fff;
}

/* Justering av logon i navigeringsfÃ¤ltet */
.map-logo {
  margin-left: 5px;
	margin-right: 0px;
}

/* FÃ¤rg pÃ¥ ruta och text som visar koordinater pÃ¥ platsen dÃ¤r muspekaren stÃ¥r */
.myc-coordinate-readout {
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.7);
  color: #333;
}

/* Typsnitt fÃ¶r rubriker */
h1, h2, h3, h4, h5 {
	font-family: Arial,sans-serif !important;
}

/* Typsnitt fÃ¶r Ã¶vrig text */
body {
  font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* Tar bort outline fÃ¶r knappar */
.btn:focus, .btn:active {
  outline: none !important;
  box-shadow: none !important;
}


.header .btn-default.legend-control-btn.active {
  /*box-shadow: inset 2px 1px 3px 0px #888888 !important;*/
}

.header .btn-default.legend-control-btn {
  /*box-shadow: 2px 1px 3px 0px #888888 !important;*/
}

/* Headerns position mot webblÃ¤sarfÃ¶nstret */
/*
header {
  margin: 0 !important;
}

.left-menu-container {
	left: 0 !important;
	bottom: 0 !important;
	top: 56px !important;
}
.right-menu-container {
	right: 0 !important;
	bottom: 0 !important;
	top: 56px !important;
}
*/

/* FÃ¤rg fÃ¶r inforutan */
.info-modal-header {
  background-color: rgb(207 227 240) !important;
  color: #39654e !important;
}
/*fÃ¤rg pÃ¥ ikon fÃ¶r inforutor*/
.icon-question-circle.info-window {
  color: rgba(237, 109, 22, 0.7) !important;
}
.icon-question-circle.info-window:hover {
  color: rgba(237, 109, 22, 1) !important;
}
/*fÃ¤rg och utseende pÃ¥ lager-ram*/
.legend-control-list-item {
  /*Om man Ã¶nskar legend med kantlinje*/
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.layer-ingroup-selector {
  line-height: 1.4;
}
.menu-arrow {
  line-height: 1.4;
}
.legend-group-item-title {
  padding-top:2px;
}
/*FÃ¤rg pÃ¥ rubrik fÃ¶r verktyg*/
.tool-header-title {
  color: #fff;
}
/*FÃ¤rg pÃ¥ underliggande kantlinje fÃ¶r stÃ¤ngd lagergrupp */
.legend-group-title.collapsed {
  border-bottom: 1px solid rgba(99,103,105,0.33);
}
/*Storlek pÃ¥ inforuta*/
@media (min-width: 992px) {
  .infoModal-dialog {
      max-width: 1000px;
  }
}
/* FÃ¤rg pÃ¥ sÃ¶kruta och knapp */
#quickSearch {
  /*background-color: transparent;*/
	background-color: transparent;
}
/* FÃ¤rg pÃ¥ verktygsknappar */
#rtools-container .btn, #ltools-container .btn  {
	/*background-color: transparent;*/
  background-color: transparent !important;
}
#plan-switcher .plan-switch-btn {
	background-color: transparent !important;
	color: #fff;
}

/* FÃ¤rg verktygsheader  */
.header-bg-color {
  background-color: #cfe3f0;
}

/*FÃ¤rg pÃ¥ rubrik fÃ¶r verktygsmeny */
.functionsMenu-title {
  background-color: rgb(207 227 240);
}

/*Storlek pÃ¥ text i funktionsmenyn*/
.list-group-item-action {
    
}

/*Storlek pÃ¥ text i tabell som visar info vid infoklick */
.featureinfo-container.multiple .featureinfo-result-container {
    
}

/*Storlek pÃ¥ text i trÃ¤fflistans titel vid infoklick*/
.result-feature-group-item, .result-feature-group-item:hover, .result-feature-group-item:focus {
    
}

/*Storlek pÃ¥ text pÃ¥ objekt i trÃ¤fflistan vid infoklick*/
.featureinfo-result-list {
    
}

@media (max-width: 1px) {
	.header{
		background: none;
		pointer-events: none;
	}
	.shadow {
		box-shadow: none!important;
	}
	.map-title h3, .map-logo img {
		visibility: visible;
	}
}

@media (max-height: 1px) {
	.header{
		background: none;
		pointer-events: none;
	}
	.shadow {
		box-shadow: none!important;
	}
	.map-title h3, .map-logo img {
		visibility: hidden;
	}
}

/*FÃ¤rg pÃ¥ dialog fÃ¶r posta data*/
.modal-header {
	background: rgb(207 227 240);
	color: #39654e;
}

/*FÃ¤rg pÃ¥ stÃ¤nga-knappen i dialogen fÃ¶r posta data*/
.modal-header .close {
	/*color: #fff;
	opacity: 1;*/
}


/*FÃ¤rg pÃ¥ tÃ¤nda lager i kartmenyn*/
.legend-control-list-item.active {
	/*background-color: #e6e6e6;
	font-style: normal !important;*/
}

/*FÃ¤rg pÃ¥ tÃ¤nda lager i kartmenyn*/
.legend-control-list-item {
	/*font-weight: normal;
	font-style: italic;*/
}

.legend-group-container {
    /*font-weight: bold;
	color: #43464b;*/
}

/* FÃ¤rg pÃ¥ de svÃ¤vande knapparna i kartan nÃ¤r de Ã¤r aktiva */
.tools-bg-color.active {
    background-color: #ea5b1b;
}

/* FÃ¤rg pÃ¥ de svÃ¤vande knapparna i kartan nÃ¤r de trycks ned */
#rbtools-container .btn-round button:active{
    background-color: #ea5b1b;
}

/*.left-menu-container {
  width: 380px;
  -o-transform: translate3d(-387px,0,0);
  -moz-transform: translate3d(-387px,0,0);
  -webkit-transform: translate3d(-387px,0,0);
  -ms-transform: translateX(-387px);
  transform: translate3d(-387px,0,0);
}*/